Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Typedef Nes::Core::Video::Output::UnlockCallback

Surface unlock callback prototype. Called when the core has finished rendering to the surface and a previous locked was made.

Parameters:
  `userData` - optional user data
  `output` - object to this class

Details

### UnlockCallback

    public typedef void( NST_CALLBACK* UnlockCallback )( void* userData, Output& output );

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD